vmixctl(7)

NAME
oss_audiopci - Creative/Ensoniq Audiopci - ES1370 audio driver.

DESCRIPTION
Open Sound System driver for Creative AudioPCI ES1370 (also sold as SBPCI128) audio controllers

ES1370 device characteristics:

    •   8/16 bit playback/record

    •   mono/stereo playback/recording

    •   8KHz to 48Khz sample rate.

OPTIONS
None

FILES
/usr/local/lib/oss/conf/oss_audiopci.conf Device configuration file

AUTHOR
4Front Technologies